#id_divisions {
    max-height: 115px;
    overflow-y: scroll;
    border: 1px solid #ddd;
    border-radius: 5px;
    padding: 0 10px;
}

.has-error .help-block {
    color: #cd9590;
}

colgroup col.name {
    background-color: rgba(245, 245, 245, 0.5);
}

.chosen-choices {
    border-radius: 4px;
    border: 1px solid #ccc;
}

.grey-card {
    background-color: #f6f6f6;
    padding: 1rem;
    margin: 1.5rem 0;
}
